Subject: Re: SecretLab 2.6.24 with USB

From: Peter Korsgaard <[email-masked]>
Date: Wed, 23 Apr 2008 08:43:06 +0200

>>>>> "aaronsells" == aaronsells  <[email-masked]> writes:

Hi,

 aaronsells> I've tried this on my ML403 board with no success.  My
 aaronsells> Xilinx git tree is current.  I'm using Peter's most
 aaronsells> recent patches from
 aaronsells> http://peter.korsgaard.com/patches/linux/. I'm using an
 aaronsells> OpenEmbedded console-image mounted via nfs as my root
 aaronsells> filesystem.  I don't receive any messages when I plug USB
 aaronsells> devices into the board (keyboard, mouse, webcam).  Any
 aaronsells> ideas on how I can troubleshoot this?

Did you register a struct platform_device for the c67x00?

-- 
Bye, Peter Korsgaard